Bug 225056 - XML encoding is ignored
Summary: XML encoding is ignored
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-kid   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL: http://www.kid-templating.org/trac/ti...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 10:02 UTC by Jan ONDREJ
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.9.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 22:32:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan ONDREJ 2007-01-28 10:02:04 UTC
Description of problem:
http://www.kid-templating.org/trac/ticket/201


Version-Release number of selected component (if applicable):
0.9.4

How reproducible:
Always.

Additional info:
Please rebuild to version 0.9.5, which solves this problem.


Note You need to log in before you can comment on or make changes to this bug.